.fancybox-stage {
  margin: 5% auto;
}

#orikaeshiaftersent {
  padding: 20px 10px;
}

#orikaeshiaftersent p {
  padding: 20px 0 0;
  color: #333333;
  font-size: 15px;
}

.aftersent {
  width: 90%;
  display: none;
  box-sizing: border-box;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.4;
  color: #FD7448;
}
.aftersent img {
  max-width: 100%;
  min-width: 100%;
}
.aftersent h2 {
  margin: 60px auto 0;
}
.aftersent .aftersent-ttl {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  padding: 8px;
  background: #ff7305;
  margin-top: 0;
}
.aftersent h3 {
  color: #666;
  font-weight: 700;
  margin: 30px 0 20px;
}
#orikaeshiaftersent h3 {
  margin: 30px 0 10px;
}
.aftersent input[type="checkbox"],
.aftersent input[type="radio"] {
  display: none;
}
.aftersent label {
  display: block;
  padding: 2px 0 9px;
  margin: 0 0 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
#orikaeshiaftersent label {
  display: inline-block;
  padding: 2px 0 4px;
  margin: 0 0 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  width: 30%;
}
.aftersent label::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 6px 0 12px;
  border-width: 1.6px;
  border-style: solid;
  border-radius: 2px;
  background-clip: content-box;
  vertical-align: middle;
  padding: 2px;
}
.aftersent label.checked::before {
  border-color: #FD7448;
  background-color: #FD7448;
}
.aftersent textarea {
  height: 5em;
  padding: 0.5em;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 20px;
  color: #FD7448;
  box-sizing: border-box;
}
.aftersent .submit {
  display: block;
  margin: 0 auto;
  background-color: #FCD2C6;
  text-indent: initial;
  width: auto;
  height: auto;
  padding: 10px !important;
  border-radius: 5px;
  color: #414544;
}
.InqInfo {
  margin-bottom: 40px;
}
#loading,
#loading2 {
  width: 32px;
  margin: auto;
  display: none;
}
@media screen and (min-width:769px) {
  .aftersent {
    width: 640px;
    font-size: 21px;
  }
  .aftersent .aftersent-ttl {
    font-size: 32px;
    padding: 18px;
  }
  .aftersent .submit {
    font-size: 21px;
  }
}

.aftersent label.q6_choice {
  display: none;
}
.aftersent label.q6_choice.show {
  display: block;
}